#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#各个等级标题的颜色样式
#cnblogs_post_body h1    {
    background: #169fe6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 24px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 8px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2    {
    background:  #36648B;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 2px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 9px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3    {
    background: #808080;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 3px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 0 30px;
    padding: 8px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4{
    background:  #36648B;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 0 40px;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h5{
    font-size: 14px;
    font-weight: bold;
    margin-left:30px;
}

#页面中标题位置
#cnblogs_post_body h1{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h1:hover{
   color: rgb(255, 102, 0);
}
.cnblogs_code span {
    font-family: Courier New !important;
    font-size: 14px !important;
    line-height: 1 !important;
}
.cnblogs_code {
    background-color: #f5f5f5;
    font-family: Courier New !important;
    font-size: 12px !important;
    border: 1px solid #ccc;
    padding: 3px;
    overflow: auto;
    margin: 5px 0px 0px 30px;
    color: #000;
}
#cnblogs_post_body img {
    max-width: 800px;
    margin-left:30px;
}
#cnblogs_post_body img {
    max-width: 800px;
    margin-left:30px;
}
#cnblogs_post_body p {
    margin: 10px auto;
        margin-top: 10px;
        margin-right: auto;
        margin-bottom: 10px;
        margin-left: 30px;
    text-indent: 0;
}
table {
    border: 1px solid silver;
    border-collapse: collapse;
    word-break: break-word;
    margin: 10px 10px 10px 30px;
}